Bug 729353 - [abrt] telepathy-gabble-0.12.2-1.fc15: __GI_raise: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-gabble-0.12.2-1.fc15: __GI_raise: Process /usr/libexec/telep...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9b37b2a660f1e1e9505ee497d26...
: 704103 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 16:18 UTC by Stephen Lewis
Modified: 2012-08-07 15:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:06:11 UTC


Attachments (Terms of Use)
File: backtrace (26.40 KB, text/plain)
2011-08-09 16:18 UTC, Stephen Lewis
no flags Details

Description Stephen Lewis 2011-08-09 16:18:23 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        crash occured while connecting to gchat
component:      telepathy-gabble
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-gabble
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-gabble-0.12.2-1.fc15
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
time:           Tue Aug  9 09:03:00 2011
uid:            500
username:       blue
var_log_messages: Aug  9 09:03:00 ubi-wan abrt[4421]: saved core dump of pid 4118 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-08-09-09:03:00-4118.new/coredump (41570304 bytes)

backtrace:      Text file, 27032 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f2d031b0ddd12f4815825306d0ec56436c969eb7
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:f65baade131f67f424c4167cb2f046cb63a96c01
:dc77d578ad27e8e1e275fd7a07aedb2fe032a6cc
:14b03b804c21ffcbe7c95f197ad1963e7b55b428
:46caf50b7b8405049cc76b9d88092acce249ec89
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:020ea634b00e306a5ba5982d96f7f55c560bee88
:83eaf534f789338ec43432c66a28bb7680834b45
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:f77561c1910d48f6d02230d9837b95851d06a761
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:4953d1f613914126bccceb3cb96386647ffba9df
:ef0fb6af5785e3b9d5473963b77afa82e9c2d9ae
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:9d1226d3a569ec0c6993e30c6b7a89bbfcfe3741
:36e9cb0f9430160cf7e405bb70318800d97b856f
:d92207e09adc16fc439bf6a80d047cead61afa93
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:fa94676074e67a6a878f2020edad400aa75a8181
:85405045f9359a571f307e7d8532aa96bb1342a3
:ddaccb07249c19d72544053590a31401e305a762
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:096d5ffaa54bc927bbff329fc72f6207137ad809
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2
:824c7ed12bdc96a755733f7bae01ae6d965465f8

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312678865
:/usr/lib64/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-5.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.2-1.fc15.x86_64 (Fedora Project) 1312610872
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libnice.so.10.0.0 libnice-0.1.0-2.fc15.x86_64 (Fedora Project) 1305315789
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1312610811
:/usr/lib64/libgssdp-1.0.so.2.0.0 gssdp-0.10.0-1.fc15.x86_64 (Fedora Project) 1305315784
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1312610935
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312610783
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1305315864
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.2-1.fc15.x86_64 (Fedora Project) 1312610872
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1312610811
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1312610935
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312610813
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1312610822
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1312610811
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/usr/lib64/libgupnp-1.0.so.3.0.0 gupnp-0.16.1-1.fc15.x86_64 (Fedora Project) 1305315784
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1312610811
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1305315737
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312610814
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1312610808
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1312610825
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1312610811
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1305315726

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-IHAiZfdkpA,guid=1259d99b699c70716c46f9de00000020
:XDG_SESSION_COOKIE=d7008a6f05323d05e0933e190000000d-1312884063.99904-1887007620
:XDG_RUNTIME_DIR=/run/user/blue
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-OZ0mE2/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1366,unix/unix:/tmp/.ICE-unix/1366
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=blue
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-OZ0mE2/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IHAiZfdkpA,guid=1259d99b699c70716c46f9de00000020
:XAUTHORITY=/var/run/gdm/auth-for-blue-o9shmo/database
:USER=blue
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1358
:SHLVL=1
:PWD=/home/blue
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-OZ0mE2
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=blue
:HOME=/home/blue

maps:
:00400000-00574000 r-xp 00000000 08:01 150821                             /usr/libexec/telepathy-gabble
:00773000-00780000 rw-p 00173000 08:01 150821                             /usr/libexec/telepathy-gabble
:00780000-00781000 rw-p 00000000 00:00 0 
:0097f000-00993000 rw-p 0017f000 08:01 150821                             /usr/libexec/telepathy-gabble
:019f3000-02002000 rw-p 00000000 00:00 0                                  [heap]
:30ee000000-30ee01f000 r-xp 00000000 08:01 156182                         /lib64/ld-2.14.so
:30ee21e000-30ee21f000 r--p 0001e000 08:01 156182                         /lib64/ld-2.14.so
:30ee21f000-30ee220000 rw-p 0001f000 08:01 156182                         /lib64/ld-2.14.so
:30ee220000-30ee221000 rw-p 00000000 00:00 0 
:30ee400000-30ee58f000 r-xp 00000000 08:01 156183                         /lib64/libc-2.14.so
:30ee58f000-30ee78e000 ---p 0018f000 08:01 156183                         /lib64/libc-2.14.so
:30ee78e000-30ee792000 r--p 0018e000 08:01 156183                         /lib64/libc-2.14.so
:30ee792000-30ee793000 rw-p 00192000 08:01 156183                         /lib64/libc-2.14.so
:30ee793000-30ee799000 rw-p 00000000 00:00 0 
:30ee800000-30ee816000 r-xp 00000000 08:01 148558                         /lib64/libpthread-2.14.so
:30ee816000-30eea15000 ---p 00016000 08:01 148558                         /lib64/libpthread-2.14.so
:30eea15000-30eea16000 r--p 00015000 08:01 148558                         /lib64/libpthread-2.14.so
:30eea16000-30eea17000 rw-p 00016000 08:01 148558                         /lib64/libpthread-2.14.so
:30eea17000-30eea1b000 rw-p 00000000 00:00 0 
:30eec00000-30eec02000 r-xp 00000000 08:01 156196                         /lib64/libdl-2.14.so
:30eec02000-30eee02000 ---p 00002000 08:01 156196                         /lib64/libdl-2.14.so
:30eee02000-30eee03000 r--p 00002000 08:01 156196                         /lib64/libdl-2.14.so
:30eee03000-30eee04000 rw-p 00003000 08:01 156196                         /lib64/libdl-2.14.so
:30ef000000-30ef007000 r-xp 00000000 08:01 156206                         /lib64/librt-2.14.so
:30ef007000-30ef206000 ---p 00007000 08:01 156206                         /lib64/librt-2.14.so
:30ef206000-30ef207000 r--p 00006000 08:01 156206                         /lib64/librt-2.14.so
:30ef207000-30ef208000 rw-p 00007000 08:01 156206                         /lib64/librt-2.14.so
:30ef400000-30ef483000 r-xp 00000000 08:01 148284                         /lib64/libm-2.14.so
:30ef483000-30ef682000 ---p 00083000 08:01 148284                         /lib64/libm-2.14.so
:30ef682000-30ef683000 r--p 00082000 08:01 148284                         /lib64/libm-2.14.so
:30ef683000-30ef684000 rw-p 00083000 08:01 148284                         /lib64/libm-2.14.so
:30ef800000-30ef815000 r-xp 00000000 08:01 156197                         /lib64/libgcc_s-4.6.0-20110603.so.1
:30ef815000-30efa14000 ---p 00015000 08:01 156197                         /lib64/libgcc_s-4.6.0-20110603.so.1
:30efa14000-30efa15000 rw-p 00014000 08:01 156197                         /lib64/libgcc_s-4.6.0-20110603.so.1
:30efc00000-30efc16000 r-xp 00000000 08:01 156192                         /lib64/libz.so.1.2.5
:30efc16000-30efe16000 ---p 00016000 08:01 156192                         /lib64/libz.so.1.2.5
:30efe16000-30efe17000 rw-p 00016000 08:01 156192                         /lib64/libz.so.1.2.5
:30f0000000-30f001d000 r-xp 00000000 08:01 156216                         /lib64/libselinux.so.1
:30f001d000-30f021c000 ---p 0001d000 08:01 156216                         /lib64/libselinux.so.1
:30f021c000-30f021d000 r--p 0001c000 08:01 156216                         /lib64/libselinux.so.1
:30f021d000-30f021e000 rw-p 0001d000 08:01 156216                         /lib64/libselinux.so.1
:30f021e000-30f021f000 rw-p 00000000 00:00 0 
:30f0400000-30f0515000 r-xp 00000000 08:01 144929                         /lib64/libglib-2.0.so.0.2800.8
:30f0515000-30f0715000 ---p 00115000 08:01 144929                         /lib64/libglib-2.0.so.0.2800.8
:30f0715000-30f0716000 rw-p 00115000 08:01 144929                         /lib64/libglib-2.0.so.0.2800.8
:30f0716000-30f0717000 rw-p 00000000 00:00 0 
:30f0800000-30f0804000 r-xp 00000000 08:01 156209                         /lib64/libgthread-2.0.so.0.2800.8
:30f0804000-30f0a03000 ---p 00004000 08:01 156209                         /lib64/libgthread-2.0.so.0.2800.8
:30f0a03000-30f0a04000 rw-p 00003000 08:01 156209                         /lib64/libgthread-2.0.so.0.2800.8
:30f0c00000-30f0c17000 r-xp 00000000 08:01 156215                         /lib64/libresolv-2.14.so
:30f0c17000-30f0e17000 ---p 00017000 08:01 156215                         /lib64/libresolv-2.14.so
:30f0e17000-30f0e18000 r--p 00017000 08:01 156215                         /lib64/libresolv-2.14.so
:30f0e18000-30f0e19000 rw-p 00018000 08:01 156215                         /lib64/libresolv-2.14.so
:30f0e19000-30f0e1b000 rw-p 00000000 00:00 0 
:30f1000000-30f104c000 r-xp 00000000 08:01 156210                         /lib64/libgobject-2.0.so.0.2800.8
:30f104c000-30f124b000 ---p 0004c000 08:01 156210                         /lib64/libgobject-2.0.so.0.2800.8
:30f124b000-30f124d000 rw-p 0004b000 08:01 156210                         /lib64/libgobject-2.0.so.0.2800.8
:30f124d000-30f124e000 rw-p 00000000 00:00 0 
:30f1400000-30f1403000 r-xp 00000000 08:01 156211                         /lib64/libgmodule-2.0.so.0.2800.8
:30f1403000-30f1602000 ---p 00003000 08:01 156211                         /lib64/libgmodule-2.0.so.0.2800.8
:30f1602000-30f1603000 rw-p 00002000 08:01 156211                         /lib64/libgmodule-2.0.so.0.2800.8
:30f1800000-30f1921000 r-xp 00000000 08:01 156217                         /lib64/libgio-2.0.so.0.2800.8
:30f1921000-30f1b20000 ---p 00121000 08:01 156217                         /lib64/libgio-2.0.so.0.2800.8
:30f1b20000-30f1b26000 rw-p 00120000 08:01 156217                         /lib64/libgio-2.0.so.0.2800.8
:30f1b26000-30f1b27000 rw-p 00000000 00:00 0 
:30f1c00000-30f1c17000 r-xp 00000000 08:01 156347                         /usr/lib64/libgvfscommon.so.0.0.0
:30f1c17000-30f1e16000 ---p 00017000 08:01 156347                         /usr/lib64/libgvfscommon.so.0.0.0
:30f1e16000-30f1e18000 rw-p 00016000 08:01 156347                         /usr/lib64/libgvfscommon.so.0.0.0
:30f2800000-30f2842000 r-xp 00000000 08:01 140014                         /lib64/libdbus-1.so.3.5.4
:30f2842000-30f2a42000 ---p 00042000 08:01 140014                         /lib64/libdbus-1.so.3.5.4
:30f2a42000-30f2a43000 r--p 00042000 08:01 140014                         /lib64/libdbus-1.so.3.5.4
:30f2a43000-30f2a44000 rw-p 00043000 08:01 140014                         /lib64/libdbus-1.so.3.5.4
:30f2c00000-30f2c27000 r-xp 00000000 08:01 156190                         /lib64/libexpat.so.1.5.2
:30f2c27000-30f2e26000 ---p 00027000 08:01 156190                         /lib64/libexpat.so.1.5.2
:30f2e26000-30f2e29000 rw-p 00026000 08:01 156190                         /lib64/libexpat.so.1.5.2
:30f4400000-30f4550000 r-xp 00000000 08:01 156229                         /usr/lib64/libxml2.so.2.7.8
:30f4550000-30f4750000 ---p 00150000 08:01 156229                         /usr/lib64/libxml2.so.2.7.8
:30f4750000-30f4759000 rw-p 00150000 08:01 156229                         /usr/lib64/libxml2.so.2.7.8
:30f4759000-30f475b000 rw-p 00000000 00:00 0 
:30f8000000-30f8004000 r-xp 00000000 08:01 138200                         /lib64/libuuid.so.1.3.0
:30f8004000-30f8203000 ---p 00004000 08:01 138200                         /lib64/libuuid.so.1.3.0
:30f8203000-30f8204000 rw-p 00003000 08:01 138200                         /lib64/libuuid.so.1.3.0
:30f8800000-30f8825000 r-xp 00000000 08:01 156289                         /usr/lib64/libdbus-glib-1.so.2.1.0
:30f8825000-30f8a24000 ---p 00025000 08:01 156289                         /usr/lib64/libdbus-glib-1.so.2.1.0
:30f8a24000-30f8a26000 rw-p 00024000 08:01 156289                         /usr/lib64/libdbus-glib-1.so.2.1.0
:30fa000000-30fa003000 r-xp 00000000 08:01 156311                         /lib64/libgpg-error.so.0.7.0
:30fa003000-30fa202000 ---p 00003000 08:01 156311                         /lib64/libgpg-error.so.0.7.0
:30fa202000-30fa203000 rw-p 00002000 08:01 156311                         /lib64/libgpg-error.so.0.7.0
:30fa400000-30fa4e8000 r-xp 00000000 08:01 148097                         /usr/lib64/libstdc++.so.6.0.16
:30fa4e8000-30fa6e8000 ---p 000e8000 08:01 148097                         /usr/lib64/libstdc++.so.6.0.16
:30fa6e8000-30fa6f0000 r--p 000e8000 08:01 148097                         /usr/lib64/libstdc++.so.6.0.16
:30fa6f0000-30fa6f2000 rw-p 000f0000 08:01 148097                         /usr/lib64/libstdc++.so.6.0.16
:30fa6f2000-30fa707000 rw-p 00000000 00:00 0 
:30fa800000-30fa871000 r-xp 00000000 08:01 156312                         /lib64/libgcrypt.so.11.6.0
:30fa871000-30faa70000 ---p 00071000 08:01 156312                         /lib64/libgcrypt.so.11.6.0
:30faa70000-30faa74000 rw-p 00070000 08:01 156312                         /lib64/libgcrypt.so.11.6.0
:30fc000000-30fc002000 r-xp 00000000 08:01 148409                         /lib64/libutil-2.14.so
:30fc002000-30fc201000 ---p 00002000 08:01 148409                         /lib64/libutil-2.14.so
:30fc201000-30fc202000 r--p 00001000 08:01 148409                         /lib64/libutil-2.14.so
:30fc202000-30fc203000 rw-p 00002000 08:01 148409                         /lib64/libutil-2.14.so
:30fe400000-30fe40e000 r-xp 00000000 08:01 156258                         /lib64/libudev.so.0.11.1
:30fe40e000-30fe60d000 ---p 0000e000 08:01 156258                         /lib64/libudev.so.0.11.1
:30fe60d000-30fe60e000 r--p 0000d000 08:01 156258                         /lib64/libudev.so.0.11.1
:30fe60e000-30fe60f000 rw-p 0000e000 08:01 156258                         /lib64/libudev.so.0.11.1
:3101000000-3101096000 r-xp 00000000 08:01 156310                         /usr/lib64/libsqlite3.so.0.8.6
:3101096000-3101296000 ---p 00096000 08:01 156310                         /usr/lib64/libsqlite3.so.0.8.6
:3101296000-310129a000 rw-p 00096000 08:01 156310                         /usr/lib64/libsqlite3.so.0.8.6
:3102000000-310209e000 r-xp 00000000 08:01 156339                         /usr/lib64/libgnutls.so.26.16.14
:310209e000-310229d000 ---p 0009e000 08:01 156339                         /usr/lib64/libgnutls.so.26.16.14
:310229d000-31022a4000 rw-p 0009d000 08:01 156339                         /usr/lib64/libgnutls.so.26.16.14
:3102c00000-3102c10000 r-xp 00000000 08:01 155193                         /usr/lib64/libtasn1.so.3.1.9
:3102c10000-3102e0f000 ---p 00010000 08:01 155193                         /usr/lib64/libtasn1.so.3.1.9
:3102e0f000-3102e10000 rw-p 0000f000 08:01 155193                         /usr/lib64/libtasn1.so.3.1.9
:3104400000-3104596000 r-xp 00000000 08:01 148568                         /usr/lib64/libtelepathy-glib.so.0.56.4
:3104596000-3104795000 ---p 00196000 08:01 148568                         /usr/lib64/libtelepathy-glib.so.0.56.4
:3104795000-31047a3000 rw-p 00195000 08:01 148568                         /usr/lib64/libtelepathy-glib.so.0.56.4
:31047a3000-31047a4000 rw-p 00000000 00:00 0 
:37dfe00000-37dfe0d000 r-xp 00000000 08:01 148644                         /usr/lib64/libgssdp-1.0.so.2.0.0
:37dfe0d000-37e000c000 ---p 0000d000 08:01 148644                         /usr/lib64/libgssdp-1.0.so.2.0.0
:37e000c000-37e000d000 rw-p 0000c000 08:01 148644                         /usr/lib64/libgssdp-1.0.so.2.0.0
:37e0200000-37e0223000 r-xp 00000000 08:01 147782                         /usr/lib64/libgupnp-1.0.so.3.0.0
:37e0223000-37e0423000 ---p 00023000 08:01 147782                         /usr/lib64/libgupnp-1.0.so.3.0.0
:37e0423000-37e0424000 rw-p 00023000 08:01 147782                         /usr/lib64/libgupnp-1.0.so.3.0.0
:37e0600000-37e062b000 r-xp 00000000 08:01 139611                         /usr/lib64/libnice.so.10.0.0
:37e062b000-37e082b000 ---p 0002b000 08:01 139611                         /usr/lib64/libnice.so.10.0.0
:37e082b000-37e082c000 rw-p 0002b000 08:01 139611                         /usr/lib64/libnice.so.10.0.0
:37e082c000-37e082d000 rw-p 00000000 00:00 0 
:37e0a00000-37e0a62000 r-xp 00000000 08:01 147789                         /usr/lib64/libsoup-2.4.so.1.4.0
:37e0a62000-37e0c62000 ---p 00062000 08:01 147789                         /usr/lib64/libsoup-2.4.so.1.4.0
:37e0c62000-37e0c66000 rw-p 00062000 08:01 147789                         /usr/lib64/libsoup-2.4.so.1.4.0
:37e0e00000-37e0e07000 r-xp 00000000 08:01 148548                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:37e0e07000-37e1006000 ---p 00007000 08:01 148548                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:37e1006000-37e1007000 rw-p 00006000 08:01 148548                         /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:7f5dd8000000-7f5dd8022000 rw-p 00000000 00:00 0 
:7f5dd8022000-7f5ddc000000 ---p 00000000 00:00 0 
:7f5de0000000-7f5de0022000 rw-p 00000000 00:00 0 
:7f5de0022000-7f5de4000000 ---p 00000000 00:00 0 
:7f5de4000000-7f5de4022000 rw-p 00000000 00:00 0 
:7f5de4022000-7f5de8000000 ---p 00000000 00:00 0 
:7f5de8000000-7f5de8022000 rw-p 00000000 00:00 0 
:7f5de8022000-7f5dec000000 ---p 00000000 00:00 0 
:7f5dee335000-7f5dee336000 ---p 00000000 00:00 0 
:7f5dee336000-7f5deeb36000 rw-p 00000000 00:00 0 
:7f5deeb36000-7f5deeb37000 ---p 00000000 00:00 0 
:7f5deeb37000-7f5def337000 rw-p 00000000 00:00 0 
:7f5def337000-7f5def33d000 r-xp 00000000 08:01 135975                     /lib64/libnss_dns-2.14.so
:7f5def33d000-7f5def53c000 ---p 00006000 08:01 135975                     /lib64/libnss_dns-2.14.so
:7f5def53c000-7f5def53d000 r--p 00005000 08:01 135975                     /lib64/libnss_dns-2.14.so
:7f5def53d000-7f5def53e000 rw-p 00006000 08:01 135975                     /lib64/libnss_dns-2.14.so
:7f5def53e000-7f5def540000 r-xp 00000000 08:01 64299                      /lib64/libnss_mdns4_minimal.so.2
:7f5def540000-7f5def73f000 ---p 00002000 08:01 64299                      /lib64/libnss_mdns4_minimal.so.2
:7f5def73f000-7f5def740000 rw-p 00001000 08:01 64299                      /lib64/libnss_mdns4_minimal.so.2
:7f5def755000-7f5def756000 ---p 00000000 00:00 0 
:7f5def756000-7f5deff56000 rw-p 00000000 00:00 0 
:7f5deff56000-7f5deff57000 ---p 00000000 00:00 0 
:7f5deff57000-7f5df0757000 rw-p 00000000 00:00 0 
:7f5df0757000-7f5df075f000 r-xp 00000000 08:01 32198                      /usr/lib64/gio/modules/libdconfsettings.so
:7f5df075f000-7f5df095e000 ---p 00008000 08:01 32198                      /usr/lib64/gio/modules/libdconfsettings.so
:7f5df095e000-7f5df095f000 rw-p 00007000 08:01 32198                      /usr/lib64/gio/modules/libdconfsettings.so
:7f5df095f000-7f5df097a000 r--p 00000000 08:01 137580                     /usr/share/glib-2.0/schemas/gschemas.compiled
:7f5df097a000-7f5df097e000 r-xp 00000000 08:01 142360                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f5df097e000-7f5df0b7d000 ---p 00004000 08:01 142360                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f5df0b7d000-7f5df0b7e000 rw-p 00003000 08:01 142360                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7f5df0b7e000-7f5df0ba7000 r-xp 00000000 08:01 150638                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f5df0ba7000-7f5df0da6000 ---p 00029000 08:01 150638                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f5df0da6000-7f5df0da8000 rw-p 00028000 08:01 150638                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f5df0da8000-7f5df0db4000 r-xp 00000000 08:01 135977                     /lib64/libnss_files-2.14.so
:7f5df0db4000-7f5df0fb3000 ---p 0000c000 08:01 135977                     /lib64/libnss_files-2.14.so
:7f5df0fb3000-7f5df0fb4000 r--p 0000b000 08:01 135977                     /lib64/libnss_files-2.14.so
:7f5df0fb4000-7f5df0fb5000 rw-p 0000c000 08:01 135977                     /lib64/libnss_files-2.14.so
:7f5df0fb5000-7f5df0fb9000 r-xp 00000000 08:01 38288                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f5df0fb9000-7f5df11b8000 ---p 00004000 08:01 38288                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f5df11b8000-7f5df11b9000 rw-p 00003000 08:01 38288                      /usr/lib64/telepathy/gabble-0/gateways.so
:7f5df11b9000-7f5df11c9000 rw-p 00000000 00:00 0 
:7f5df11d1000-7f5df11d5000 r--p 00000000 08:02 16255918                   /home/blue/.config/dconf/user (deleted)
:7f5df11d5000-7f5df11d6000 r--s 00000000 08:02 16253087                   /home/blue/.cache/dconf/user (deleted)
:7f5df11d6000-7f5df11d7000 r--p 00000000 08:01 399219                     /usr/local/share/glib-2.0/schemas/gschemas.compiled
:7f5df11d7000-7f5df11de000 r--s 00000000 08:01 131103                     /usr/lib64/gconv/gconv-modules.cache
:7f5df11de000-7f5df11df000 rw-p 00000000 00:00 0 
:7fffe593c000-7fffe595d000 rw-p 00000000 00:00 0                          [stack]
:7fffe59d9000-7fffe59da000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Stephen Lewis 2011-08-09 16:18:26 UTC
Created attachment 517445 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 16:43:45 UTC
*** Bug 704103 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2012-08-07 15:06:15 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.